#cpopup{
position: fixed;
bottom: 40px;
right: -300px;
z-index: 9999999;
width: 240px;
height: 102px;
background-color: #fff;
}
#cpopup>div{border:4px solid #000}
#cpopup>div p{
position:relative;
height: 38px;
padding-top: 8px;
margin:0;
background-color: #000;
color:#fff;
font:20px arial;
text-align:center
}
#cpopup>div p span{
position:absolute;
top:2px;left:6px;
color:#fff;
font-size:11px;
font-weight:bold;
cursor:pointer
}
#cpopup>div p span:hover{opacity:.8}
#cpopup>div div{
height:49px;
padding:0 14px;
text-align:center
}
#cpopup>div div>*{padding-top:12px}

.popup-content h3 {
  color:white;
}

.horoscope_widget ul li a {

background: url(img/signs.png) no-repeat;

}

.top-search .click a{background: none;padding: 6px 0;}
.top-search .click a.text{border-left: none;}
.sepa{/* background: url(divider.png); */width: 1px;height: 9px;display: block;float: left;margin-top: 4px;}
.i_arrow{width: 6px;height: 13px;width: 6px;
	   display: block;
	   margin-top: 4px;
	   margin-left: 2px;
	   float: left; }
	   #logo_bar .logo {
			top: 11px;
			left: 1px;
		}
.colors .i_arrow{
	background: url(img/arrow.png) no-repeat;
}
.colors li:hover{
	border-color: white;
        height: 11px;
        width: 11px;
}
.colors li{

		border: 1px solid #666666;
		
	}


.bgrpt {
background: #565656; /* Old browsers */
background: -moz-linear-gradient(top,  #565656 0%, #4a4a4a 29%, #464646 33%, #3d3d3d 54%, #3b3b3b 63%, #333333 75%, #282828 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#565656), color-stop(29%,#4a4a4a), color-stop(33%,#464646), color-stop(54%,#3d3d3d), color-stop(63%,#3b3b3b), color-stop(75%,#333333), color-stop(100%,#282828)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #565656 0%,#4a4a4a 29%,#464646 33%,#3d3d3d 54%,#3b3b3b 63%,#333333 75%,#282828 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #565656 0%,#4a4a4a 29%,#464646 33%,#3d3d3d 54%,#3b3b3b 63%,#333333 75%,#282828 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #565656 0%,#4a4a4a 29%,#464646 33%,#3d3d3d 54%,#3b3b3b 63%,#333333 75%,#282828 100%); /* IE10+ */
background: linear-gradient(to bottom,  #565656 0%,#4a4a4a 29%,#464646 33%,#3d3d3d 54%,#3b3b3b 63%,#333333 75%,#282828 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#565656', endColorstr='#282828',GradientType=0 ); /* IE6-9 */
}

.upperHeader .click {
margin: 0px 0px 0px 205px;
}

.colors {

width: 471px;

}

.colors .select {

width: 82px;

}

.colors #Maroon {

margin-left: 0px;
}

.colors .select:hover{
		width: 82px;
		height: 11px;
	}
        
        #top_menu {
height: auto;
}
#top_menu .nav_wrapper{border-top:0}


/* Starting code snippet 'added by Irfan Ahmed on 9/11/2013' */
#a196999{
	background: #196999;
}
#a0A7D1F{
	background: #0A7D1F;
}
#a5E0A7D{
	background: #5E0A7D;
}

/* Ending code snippet 'added by Irfan Ahmed on 9/11/2013' */


.top-search {
margin-top: 23px;
height:auto!important
}

#logo_bar .logo {
    top: 3px;
}

.t #regSubmit,.btn-red{text-align: center;}


div .search_the_web {
  float: none;
}

/*.logo a {
  background-position: -104px -6px;
} */

/*added 16022014*/
#logo_bar_container,#top_menu{position:static!important}
#content-container{padding-top:0!important;margin-top:0!important}
#logo_bar{float:none!important}
/* .tabcontent_section_left1{overflow:hidden}
.tab_content2 .quiz{width:146px!important;min-height:139px!important;padding:5px 4px;border-right:1px solid #ccc!important}
.tab_content2 .quiz img{max-height:90px} */

/*added 02042014*/
/* .set_border,#left_bottom_coloumn .search_the_web,#footer_visible,.horoscope_amazon{margin-top:10px}
#left_coloumn>div:first-child{margin-top:0}
#left_coloumn>style:first-child+div{margin-top:0}
#mid_coloumn>div:first-child{margin-top:0}
#mid_coloumn>style:first-child+div{margin-top:0}
#right_coloumn>div:first-child{margin-top:0}
#right_coloumn>style:first-child+div{margin-top:0}
#wide_left_coloumn>div:first-child{margin-top:0}
#wide_left_coloumn>style:first-child+div{margin-top:0}
.tabcontent_section_left1,.deals_section{margin-bottom:0!important}
.search_the_web{margin-bottom:10px} */
/*added 03042014*/
.gallery_image{position:relative}
.gallery_image .nav{position:absolute;top:50%;padding:0;margin-top:-54px}
.gallery_image .nav:hover{opacity:.8}
.gallery_image .nav.left{left:10px}
.gallery_image .nav.right{right:10px}

.pagination a.paginate,.pagination a.current{text-align:center!important}

.nav_wrapper ul li a {margin-top:0}
.footer ul li a,.nav_wrapper ul li a{padding: 6px 8px}


/* added August 09, 2014*/
#content-container{padding-top:0!important;min-height:1000px;background:#fff}
.login-wrapper,.content-wrapper{padding:0 15px;background:#fff}
.login-wrapper div[class*="col-"],.content-wrapper div[class*="col-"]{float:left}
.login-wrapper .col-left,.login-wrapper .col-right{width:300px!important;min-height:270px}
.login-wrapper .col-mid{margin:18px 0 10px;width:360px;text-align:center}
.login-wrapper .col-mid iframe{overflow-y:hidden;width:333px;height:250px;border:0}
.content-wrapper{margin-bottom:15px}
.content-wrapper .col-left{margin-right:15px;width:635px}
.content-wrapper .col-right{width:310px}
.content-wrapper .col-right .search_the_web{margin-bottom:15px!important;width:278px!important}
.content-wrapper img{border:0!important}
.tabcontent_section_left1{overflow:hidden;margin-bottom:15px!important}
.tab_content2 .quiz{padding:5px 4px;width:146px!important;min-height:139px!important;border-right:1px solid #e3e3e3!important}
.tab_content2 .quiz img{max-height:90px}
.set_border{border:0!important;width:100%!important}
.set_border ..box_heading{padding:6px 15px!important}
/* added October 15, 2014 */
.sub-col-left,.sub-col-right{float:left;width:310px}
.sub-col-right{float:right;margin-left:15px}